import React from 'react';
export default function StickyNote(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M622.85-160H160v-640h640v462.85zm-18.47-30.77v-165.27h164.85v-413.19H190.77v578.46zM464.62-340.23h30.76V-589h124.39v-30.77H340.23V-589h124.39zM190.77-190.77v-578.46z" })));
}
